p{
  margin: 0px
}

BODY,TD,TR{
  font-family : Arial,sans-serif;
  background-repeat : repeat-x;
  line-height : 120%;
}

.LineHight100{
  line-height : 100%;
}

.association-address{
  max-width: 371px;
  margin: 0 auto;
  margin-bottom: 2em;
  line-height: 1.6;
}

.association-address .display-flex{
  display: flex;
  align-items: flex-start;
}

.association-address .display-flex .width-px{
  width: 80px;
  flex-shrink: 0;
  margin: 0px
}

.association-address .display-flex .flex-1{
  flex: 1;
}

.association-address .display-flex .flex-1 .text-left{
  text-align: left;
  margin: 0px;
}

.association-address .tel-fax{
  display: flex;
  justify-content: space-between;
}
